Bug 187177 - No html docs
Summary: No html docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: doxygen   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-28 23:13 UTC by Paul F. Kunz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 10:36:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Kunz 2006-03-28 23:13:02 UTC
Description of problem:
Installing the Doxygen 1.4.6 rpm does not contain the html documentation for the
product

Version-Release number of selected component (if applicable):
1.4.6-3.rpm

How reproducible:
always.

Steps to Reproduce:

1. Do rpm -ql doxygen to see no html directory
2.
3.
  
Actual results:


Expected results:


Additional info:

for RHEL4, documentation was installed correctly.

Comment 1 Ngo Than 2006-05-12 10:36:07 UTC
it's included doxygen-doxywizard sub package. I moved it now in main package 
doxygen. It's fixed in rawhide. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.